* {
  margin: 0;
  padding: 0;
  font-family: 'Poppins', sans-serif;
}

.header {
  min-height: 100vh;
  width: 100%;
  position: relative;
  overflow: hidden;
}

#header-video {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  z-index: -1;
}

.video-overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(rgba(4, 9, 30, 0.7), rgba(4, 9, 30, 0.7));
  z-index: 0;
}

.text-box {
  width: 90%;
  color: #fff;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
  z-index: 1;
}

.text-box h1 {
  font-size: 62px;
  margin: 0;
}

.text-box p {
  margin: 10px 0 40px;
  font-size: 14px;
  color: #fff;
}

.element {
  animation: changeBg 30s infinite;
  transition: background-image 1s ease-in-out, opacity 1s ease-in-out;
}

.element {
  animation: changeBg 30s infinite;
  transition: background-image 1s ease-in-out, opacity 1s ease-in-out;
}

#overlay {
  position: fixed;
  display: none;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background-color: rgba(0, 0, 0, 0.5);
  z-index: 2;
  cursor: pointer;
}

#login-popup {
  display: none;
  position: fixed;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  z-index: 3;
  background: white;
  padding: 20px;
  border-radius: 10px;
  box-shadow: 0 10px 20px rgba(0, 0, 0, 0.5);
}

.login_form {
  max-width: 435px;
  background: #fff;
  border-radius: 6px;
  padding: 41px 30px;
  box-shadow: 0 10px 20px rgba(0, 0, 0, 0.15);
}

.login_form h3 {
  font-size: 20px;
  text-align: center;
}

.login_form .login_option {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.login_form .login_option .option a {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 12px;
  height: 56px;
  background: #f8f8fb;
  border: 1px solid #dadaf2;
  border-radius: 5px;
  margin: 34px 0 24px 0;
  text-decoration: none;
  color: #171645;
  font-weight: 500;
  transition: 0.2s ease;
}

.login_form .login_option .option a:hover {
  background: #ededf5;
  border-color: #626cd6;
}

.login_form .login_option .option a img {
  max-width: 25px;
}

.login_form p {
  text-align: center;
  font-weight: 500;
}

.login_form .separator {
  position: relative;
  margin-bottom: 24px;
}

.login_form .separator span {
  background: #fff;
  z-index: 1;
  padding: 0 10px;
  position: relative;
}

.login_form .separator::after {
  content: "";
  position: absolute;
  width: 100%;
  top: 50%;
  left: 0;
  height: 1px;
  background: #c2c2c2;
  display: block;
}

form .input_box label {
  display: block;
  font-weight: 500;
  margin-bottom: 8px;
}

form .input_box input {
  width: 90%;
  height: 57px;
  border: 1px solid #dadaf2;
  border-radius: 5px;
  padding: 0 20px;
  font-size: 16px;
}

form .input_box {
  margin-bottom: 24px;
}

form .password_title {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

form button {
  width: 100%;
  height: 57px;
  background: #171645;
  color: white;
  border: none;
  border-radius: 5px;
  font-size: 16px;
  font-weight: 500;
  cursor: pointer;
}

form .sign_up {
  text-align: center;
  margin-top: 16px;
}

form .sign_up a {
  color: #171645;
  text-decoration: none;
  font-weight: 500;
}

.header {
  min-height: 100vh;
  width: 100%;
  background-image: linear-gradient(rgba(4, 9, 30, 0.7), rgba(4, 9, 30, 0.7)), url(images/bg1.jpg);
  background-position: center;
  background-size: cover;
  position: relative;
}

nav {
  display: flex;
  padding: 2% 6%;
  justify-content: space-between;
  align-items: center;
}

nav img {
  width: 150px;
}

.nav-links {
  text-align: right;
}

.nav-links ul li {
  list-style: none;
  display: inline-block;
  padding: 8px 12px;
  position: relative;
}

.nav-links ul li a {
  text-decoration: none;
  color: #ffffff;
  font-size: 13px;
}

.nav-links ul li::after {
  content: '';
  width: 0%;
  height: 2px;
  background: #f44336;
  display: block;
  margin: auto;
  transition: 0.5s;
}

.nav-links ul li:hover::after {
  width: 100%;
}

.text-box {
  width: 90%;
  color: #fff;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
}

.text-box h1 {
  font-size: 62px;
}

.text-box p {
  margin: 10px 0 40px;
  font-size: 14px;
  color: #fff;
}

.hero-btn {
  text-decoration: none;
  border: 1px solid #fff;
  padding: 12px 30px;
  font-size: 13px;
  color: #fff;
  background: transparent;
  position: relative;
  cursor: pointer;
}

.hero-btn:hover {
  border: 1px solid #f44336;
  background: #f44336;
  transition: 1s;
}

nav .fa {
  display: none;
}

.course {
  width: 80%;
  margin: auto;
  text-align: center;
  padding-top: 100px;
}

h1 {
  font-size: 36px;
  font-weight: 600;
}

p {
  color: #888;
  font-size: 14px;
  font-weight: 300;
  line-height: 22px;
}

.row {
  margin-top: 5%;
  display: flex;
  justify-content: space-between;
}

.course-col {
  flex-basis: 31%;
  background: #fff3f3;
  border-radius: 10px;
  padding: 20px 12px;
  margin-bottom: 5%;
  box-sizing: border-box;
  transition: 0.5s;
}

h3 {
  text-align: center;
  font-weight: 600;
  margin: 10px 0;
}

.course-col:hover {
  box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.2);
}

.services {
  width: 80%;
  margin: auto;
  text-align: center;
  padding-top: 50px;
}

.services-col {
  flex-basis: 32%;
  border-radius: 10px;
  margin-bottom: 30px;
  position: relative;
  overflow: hidden;
}

.services-col img {
  width: 100%;
  display: block;
}

.layer {
  background: transparent;
  height: 100%;
  width: 100%;
  position: absolute;
  left: 0;
  top: 0;
  transition: 0.5s;
}

.layer:hover {
  background: rgba(244, 67, 54, 0.7);
}

.layer h3 {
  width: 100%;
  font-weight: 500;
  color: #fff;
  font-size: 26px;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  position: absolute;
  opacity: 0;
  transition: 0.5s;
}

.layer:hover h3 {
  bottom: 49%;
  opacity: 1;
}

 .facilities {
  width: 80%;
  margin: auto;
  text-align: center;
  padding-top: 100px;
}

.facilities-col {
  flex-basis: 31%;
  border-radius: 10px;
  margin-bottom: 5%;
  text-align: left;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1); 
  transition: transform 0.3s ease-in-out; 
}

.facilities-col:hover {
  transform: translateY(-5px); 
}

.facilities-col img {
  width: 100%;
  border-radius: 10px;
  transition: transform 0.3s ease-in-out; 
}

.facilities-col:hover img {
  transform: scale(1.1);
}

.facilities-col p {
  padding: 0;
}

.facilities-col h3 {
  margin-top: 16px;
  margin-bottom: 15px;
  text-align: left;
}

.testimonials {
  width: 80%;
  margin: auto;
  text-align: center;
  padding-top: 100px;
}

.testimonials-col {
  flex-basis: 48%;
  box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.2);
  padding: 30px;
  border-radius: 10px;
  margin-bottom: 5%;
  transition: 0.5s;
}

.testimonials-col img {
  height: 100px;
  margin-top: 20px;
  border-radius: 6px;
}

.testimonials-col:hover {
  box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.4);
}

.user {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 20px;
}

.user img {
  height: 60px;
  margin-right: 10px;
  border-radius: 50%;
  border: 3px solid #f44336;
}

.user-info h4 {
  margin-bottom: 0;
  margin-top: 10px;
}

.user-info small {
  color: #888;
}

.cta{
  margin: 100px auto;
  width: 80%;
  background-image: linear-gradient(rgba(0, 0, 0, 0.7),rgba(0, 0, 0, 0.7)),url(images/Footer.jpg);
  background-position: center;
  background-size: cover;
  border-radius: 10px;
  text-align: center;
  padding: 100px 0;

}
.cta h1{
  color: #fff;
  margin-bottom: 40px;
  padding: 0;
}

.hero-btn {
  border: 1px solid #fff;
  padding: 10px 30px;
  background: transparent;
  text-decoration: none;
  color: #fff;
  font-size: 13px;
  font-weight: bold;
}

.hero-btn:hover {
  border: 1px solid #f44336;
  background: #f44336;
  transition: 1s;
}



.footer{
  width: 100%;
  text-align: center;
  padding: 30px 0;
}
.footer h4{
  margin-top: 20px;
  margin-bottom: 25px;
  font-weight: 600;
}
.icons .fa{
  color: #f44336;
  margin: 0 13px;
  padding: 18px 0;
  cursor: pointer;
}
.fa-heart-o{
  color: #f44336;
  line-height: 22px;
}


.fa-heart-o {
  color: #f44336;
}

.footer_logo {
  width: 180px;
  margin-bottom: 20px;
}

.fa {
  font-size: 20px;
  color: #f44336;
  padding: 0 15px;
}

@media (max-width: 700px) {
  .text-box h1 {
    font-size: 20px;
  }
  .nav-links ul li {
    display: block;
  }
  .nav-links {
    position: absolute;
    background: #f44336;
    height: 100vh;
    width: 200px;
    top: 0;
    right: 0;
    text-align: left;
    z-index: 2;
    transition: 1s;
  }
  nav .fa {
    display: block;
    color: #fff;
    margin: 10px;
    font-size: 22px;
    cursor: pointer;
  }
  .nav-links ul {
    padding: 30px;
  }
}

.fa-times {
  display: none;
}

nav .fa {
  display: none;
}

@media (max-width: 700px) {
  nav .fa {
    display: block;
    color: #fff;
    margin: 10px;
    font-size: 22px;
    cursor: pointer;
  }
}
